arrangers:
- link: artist/1977
  names:
    en: Masato Nakayama
    ja: 中山真斗
- names:
    en: (Elements Garden)
- link: artist/6392
  names:
    en: Shintaro Ito
    ja: 伊藤心太郎
- link: artist/36038
  names:
    en: NBGI
- link: artist/899
  names:
    en: Ryuichi Takada
    ja: 高田龍一
barcode: '4988001387800'
catalog: COCX-36513
categories:
- Game
- Animation
category: Game
classification: Arrangement, Vocal, Drama
composers:
- link: artist/1977
  names:
    en: Masato Nakayama
    ja: 中山真斗
- names:
    en: (Elements Garden)
- link: artist/6392
  names:
    en: Shintaro Ito
    ja: 伊藤心太郎
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
- link: artist/19607
  names:
    en: Kyoko
    ja: 杏子
- link: artist/3593
  names:
    en: Kazuyoshi Baba
    ja: 馬場一嘉
- link: artist/36038
  names:
    en: NBGI
- link: artist/899
  names:
    en: Ryuichi Takada
    ja: 高田龍一
covers:
- full: https://media.vgm.io/albums/37/22173/22173-1585590398.jpg
  medium: https://medium-media.vgm.io/albums/37/22173/22173-1585590398.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1585590398.jpg
- full: https://media.vgm.io/albums/37/22173/22173-1291981621.jpg
  medium: https://medium-media.vgm.io/albums/37/22173/22173-1291981621.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1291981621.jpg
- full: https://media.vgm.io/albums/37/22173/22173-1291981171.jpg
  medium: https://medium-media.vgm.io/albums/37/22173/22173-1291981171.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1291981171.jpg
- full: https://media.vgm.io/albums/37/22173/22173-1291981080.jpg
  medium: https://medium-media.vgm.io/albums/37/22173/22173-1291981080.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1291981080.jpg
- full: https://media.vgm.io/albums/37/22173/22173-1291981646.jpg
  medium: https://medium-media.vgm.io/albums/37/22173/22173-1291981646.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1291981646.jpg
- full: https://media.vgm.io/albums/37/22173/22173-1291981741.jpg
  medium: https://medium-media.vgm.io/albums/37/22173/22173-1291981741.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1291981741.jpg
discs:
- disc_length: '40:14'
  name: Disc 1
  tracks:
  - names:
      Japanese: トーク01 ―挨拶―
    track_length: '1:15'
  - names:
      Japanese: tear
    track_length: '4:15'
  - names:
      Japanese: トーク02
    track_length: 0:59
  - names:
      Japanese: 自転車
    track_length: '3:43'
  - names:
      Japanese: トーク03
    track_length: 0:47
  - names:
      Japanese: 星間飛行
    track_length: '3:53'
  - names:
      Japanese: トーク04
    track_length: '10:54'
  - names:
      Japanese: 星のかけらを探しにいこうagain (Version Makoto)
    track_length: '6:02'
  - names:
      Japanese: トーク05
    track_length: 0:16
  - names:
      Japanese: MEGARE! (M@STER VERSION)
    track_length: '3:57'
  - names:
      Japanese: tear (オリジナル・カラオケ)
    track_length: '4:13'
distributor: &id001
  link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: distributor
link: album/22173
lyricists:
- link: artist/435
  names:
    en: Yuriko Kaida
    ja: 貝田由里子
- link: artist/6393
  names:
    en: Aya Shirase
    ja: 白瀬彩
- link: artist/3408
  names:
    en: Takashi Matsumoto
    ja: 松本隆
- link: artist/19607
  names:
    en: Kyoko
    ja: 杏子
- link: artist/36038
  names:
    en: NBGI
- link: artist/5099
  names:
    en: mft
media_format: CD
meta:
  added_date: 2010-12-01T23:53
  edited_date: 2024-12-02T11:57
  fetched_date: 2025-12-07T16:37
  freedb: 0
  ttl: 86400
  visitors: 7277
name: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 04 Makoto Kikuchi
names:
  en: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 04 Makoto Kikuchi
  ja: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 04 菊地真
  ja-latn: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 04 Makoto Kikuchi
notes: 'Vocals, Talk: Makoto Kikuchi (CV: Hiromi Hirata), Chihaya Kisaragi (CV: Asami
  Imai), Takane Shijou (CV: Yumi Hara)

  M-02

  Composer: Masato Nakayama (Elements Garden)

  Arranger: Masato Nakayama (Elements Garden)

  Lyricist: Yuriko Kaida

  Violin: Yoko Fujinawa

  Guitar: Nozomu Kanow

  Bass, Guitar: Masato Nakayama

  M-04

  Composer: Shintaro Ito

  Arranger: Shintaro Ito

  Lyricist: Aya Shirase

  Guitar: Hiroshi Iimuro

  M-06 - TV Anime "Macross Frontier" Insert Song / Episode 17 Opening Theme Cover

  Composer: Yoko Kanno

  Lyricist: Takashi Matsumoto

  Sound Produce: Yosuke Onishi

  Guitar: Yosuke Onishi

  M-08

  Composer: Kyoko, Kazuyoshi Baba

  Arranger: Makoto Miyazaki

  Lyricist: Kyoko

  Guitar: Makoto Miyazaki

  M-10

  Composer: NBGI (Ryuichi Takada)

  Arranger: NBGI (Ryuichi Takada)

  Lyricist: NBGI (mft)

  Staff

  Sound Producer: Koji Nakagawa☆

  Sound Director: Tetsuya Uchida☆

  Director: Shunichi Uemura*

  Mixing Engineer: macoteau T. (M-02,06,10), Hironobu Asano (M-04), Masatoshi Muto
  (Redefine) (M-08), Kazuyo Sakaguchi (M-01,03,05,07,09)

  Mastering Engineer: Wataru Ishii

  Jacket Illustration: Annindofu

  Jacket Design: Katakura Design Office

  Artist Management: Shin Kageyama (I''m Enterprise), さとう龍乙 (EARLY WING), Yu Sugiyama
  (ARTSVISION)

  Promoter: Sumako Yamadashima*

  Sales Promoter: Mai Kawasaki*

  Game Producer: Yozo Sakagami☆

  Game Designer: Akihiro Ishihara☆

  Publisher Producer: Yoshiya Tanaka☆

  Executive Producer: Hirokuni Maeyama*

  Special Thanks to I''m Enterprise, EARLY WING, ARTSVISION, Takao Suzuki (StarJam
  Corporation), Yu Sato (VERYGOO), Kei Umeki☆, Shoko Metoki☆, Ayako Morikawa☆, Scenario
  Creation Company Gekko, Kazumasa Takeuchi (Melonest), Asami Suita (ARIA entertainment)

  ☆=NAMCO BANDAI Games

  *=NIPPON COLUMBIA

  Music Selection Producer

  M-06: 芋焼酎P

  M-08: 鯨P'
organizations:
- &id002
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/37/22173/22173-1585590398.jpg
picture_small: https://medium-media.vgm.io/albums/37/22173/22173-1585590398.jpg
picture_thumb: https://thumb-media.vgm.io/albums/37/22173/22173-1585590398.jpg
platforms:
- Microsoft Xbox 360
- Series
products:
- link: product/3567
  names:
    en: THE IDOLM@STER 2
    ja: アイドルマスター2
    ja-latn: THE IDOLM@STER 2
- link: product/590
  names:
    en: Macross Frontier
    ja: マクロスF
    ja-latn: Macross Frontier
publish_format: Commercial
publisher: *id002
related: []
release_date: '2010-12-01'
release_events: []
release_price:
  currency: JPY
  price: 1800.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=COCX-36513
  name: CDJapan
- link: http://www.play-asia.com/paOS-13-71-9x-49-en-70-3z9b.html
  name: Play-Asia
- link: http://www.yesasia.com/us/the-idolm-ster-master-artist-2-first-season-04-kikuchi-makoto-japan/1023541153-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/22173?perpage=99999
vocals:
- link: artist/3844
  names:
    en: Hiromi Hirata
    ja: 平田宏美
- link: artist/3752
  names:
    en: Asami Imai
    ja: 今井麻美
- link: artist/5434
  names:
    en: Yumi Hara
    ja: 原由実
votes: 0
websites:
  Official:
  - link: http://columbia.jp/idolmaster/COCX-36513.html
    name: アイドルマスター｜THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 04 菊地真
